﻿.list-inline{padding-left:0;list-style:none}
.fl-builder .container.fl-content-full{margin:0;padding:0;width:auto;max-width:none}
.fl-builder .container.fl-content-full .fl-content{margin:0;padding:0}
.fl-builder .container.fl-content-full .fl-post-header{margin-left:20px;margin-right:20px;padding-top:40px}
.fl-builder .container.fl-content-full .fl-comments{margin-left:20px;margin-right:20px}
.fl-builder .container.fl-content-full .fl-post-header,.fl-builder .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
.fl-builder.fl-full-width .container.fl-content-full .fl-post-header,.fl-builder.fl-full-width .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.text-right{text-align:right!important}

#cookie_button_2 { position: relative; float: left; margin: 10px 10px 0 0; font-size: 12px; }

#cookie_button_2 a:link, #cookie_button_2 a:visited { color: #CCCCCC; margin: 0; }

#cookie_button_2 a:hover { color: #d00; }
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}


#bottomright_cont {
  float: right;
  margin: 0px;
  padding: 12px 0px 12px 0px;
  width: 710px;
  text-align: right;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.view-arep-category-page .attachment-after{display:inline-block;width:100%;}
.view-category .attachment .pd-calc-row img{min-height:197px;}

.by-author .favicon{
  height:16px;
  width:16px;
  vertical-align: baseline;}

.rdp-mobile #page .uiStreamFooter img.favicon {
    max-width: 32px;
    width: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-3{width:25%}



.alt_header_2 .block_header_languages {
	float:right;
	margin: 11px 0 0 9px;
	width: 152pxpx;
	height: 15px;
	overflow: hidden;
}

.alt_header_2 .block_header_languages li {
	float:left;
	margin: 0 2px 0 0;
}

.alt_header_2 .block_header_languages a {
	float:left;
	height:15px;
	display:block;
}





.alt_header_3 .block_header_languages {
    float: left!important;
    margin: -64px 0px 0px 830px!important;
}


.alt_header_3 .block_header_languages li {
    float: left;
    margin: 0px 2px 0px 0px;
}


.alt_header_3 .block_header_languages a {
    float: left;
    height: 15px;
    display: block;
}
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}

.logo{width: 132px; float: left; margin-right: -12px;}
.owl-header{padding:0 15px;position:relative}
.owl-header .carousel-arrows{position:absolute;top:-10px;right:15px}
.testimonial-carousel .owl-header .carousel-arrows{top:-25px}
.owl-header .carousel-arrows span{display:inline-block;width:30px;height:30px;text-align:center;padding-top:3px;color:#808ca4;border-top:1px solid #f3f7fa;border-bottom:1px solid #bfc8d7;background:#e2eaf2;cursor:pointer;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;transition:background .3s,color .2s,border .3s;-webkit-transition:background .3s,color .2s,border .3s;-moz-transition:background .3s,color .2s,border .3s}
.testimonial-carousel .owl-header .carousel-arrows span{width:25px;height:25px;padding-top:0}
.owl-header .carousel-arrows span:hover{color:#fff;background:#63b2f5;border-top-color:#7cc5f8;border-bottom-color:#579dd9}

      .wrapper header .header_inner .bnr {
        margin-left: 8px;
        text-align: center;
        max-width: 468px;
        max-height: 60px; }

        .wrapper header .header_inner .bnr div, .wrapper header .header_inner .bnr iframe, .wrapper header .header_inner .bnr img {
          margin: 0 auto;
          right: 0;
          max-width: 468px;
          max-height: 60px; }
#header-inner.nav-type-2 #fancy-search .spinner{right:110px}
.spinner{border:2px solid transparent;font-size:30px;width:.6em;height:.6em;border-radius:.5em;-moz-border-radius:.5em;-webkit-border-radius:.5em;-o-border-radius:.5em;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-animation:.4s linear infinite spin;animation:.4s linear infinite spin;border-top-color:#bdbdbd;border-left-color:#ddd;display:inline-block;position:relative;top:50%;margin-top:-10px}
#fancy-search .spinner{position:absolute;right:40px;margin-top:-10px;display:none}
#fancy-search.ajax-searching .spinner{display:block!important}
.hb-pricing-item:hover,.hb-process-steps ul:before,.pace .pace-activity,.wpb_tabs .nav-tabs li.active a,#hb-preloader .spinner,.default-loading-icon:before{border-top-color:#3c8495;}
.abcp_footer .copyright{padding:20px 0 0;color:#c8c8c8}

.tabs nav a .new{
	position:absolute;
	top:0;
	right:0;
}

.slider1 table td.brdr{
	border-right:1px solid white;
}
.social-links.animated-effect-1 li.instagram a:hover{border-color:#cd486b}
.btn.instagram,.colored.social-links li.instagram a,.social-links.animated-effect-1 li.instagram a:after,.social-links:not(.animated-effect-1) li.instagram a:hover{background-color:#cd486b;border-color:#cd486b;color:#fff}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.mh-widget {
    background: white;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, .1);
}


.mh-widget-title {
    color: black;
    font-family: 'Oswald', sans-serif;
    border-bottom: solid 2px #000;
    padding-bottom: 8px;
}


.b-main-banner__block {
    box-sizing: border-box;
    height: 84px;
    width: 250px;
    border-radius: 4px;
    border: 1px solid #e0ebee;
    padding: 20px 0 0 70px;
    margin: 0 0 5px 0;
    position: relative;
}
.pm-ft .panels-flexible-region-last .panel-region-separator{clear:both;margin-bottom:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
 body.display-full .pl-content,body.display-boxed .pl-fixed-top .pl-content{position:relative;max-width:1260px;margin:0 auto}
 body .pl-content img{max-width:100%;height:auto;width:auto \9}

.pl-ph-container .pl-content {
  padding: 60px 0;
}
.eggnews-ticker-wrapper~.top-header-section{border-top:2px solid #408c40}
.eggnews-ticker-wrapper{margin:0}

.top-menu ul li, .eggnews-ticker-wrapper ~ .top-header-section {border-color: #dd3333}
.col-md-6{width:50%}
.absolute-footer,html{background-color:#5b5b5b}
.absolute-footer{color:rgba(0,0,0,0.5);padding:10px 0 15px;font-size:.9em}
.absolute-footer.dark{color:rgba(255,255,255,0.5)}
.absolute-footer.fixed{left:0;right:0;bottom:0;padding:7.5px 15px;z-index:101;color:#FFF;background-color:transparent;text-shadow:1px 1px 1px rgba(0,0,0,0.7)}
.absolute-footer ul{padding-bottom:5px;opacity:.8;border-bottom:1px solid #ddd}
.absolute-footer.dark ul{border-color:rgba(255,255,255,0.08)}
.absolute-footer.text-center ul{border:0;padding-top:5px}


	#logo { float: none; text-align: center; }



.left { float: left; }

.button.left-align { text-align: left; text-indent: 12px; }

.flyout.left { right: auto; left: -2px; }

.top-bar ul.left { float: left; width: auto; margin-bottom: 0; }


#column1-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}

    
    .primary-menu-side .menu-main-menu-container {
        border-bottom: 1px solid #555;
    }

	.fd-logo:after,.fd-copy span:after{display: none;}

	.fd-logo{text-align: center;}

.fd-logo:after{content: '';position: absolute;top: 50%;left: 305px;height: 1px;
    background-color: #909090;width: 1200px;
}

.index .fd-logo{margin-bottom: 45px;}
.font_lus64zd9m, [data-font="font_lus64zd9m"], [data-font="font_lus64zd9m"] li a, #content-holder h1, #content-holder h2, #content-holder h3, #content-holder p, #content-holder li {font-family: "unitext", sans-serif;font-weight: 300;font-style: normal;}
.responsive-menu-accessible .responsive-menu-box{display:inline-block;vertical-align:middle}
.responsive-menu-box{width:33px;height:20px;display:inline-block;position:relative}
button#responsive-menu-button .responsive-menu-box{color:#fff}
.responsive-menu-open button#responsive-menu-button .responsive-menu-box{color:#fff}
.header-form-inner{position:relative;z-index:1001}
body #wrapper{padding:0;margin:0;overflow-x:hidden}
body.wide #wrapper{width:100%;margin:0}
